
Installer - Feature #19247

Provide way to set dhcp lease time and dhcp max lease time as part of installer

04/11/2017 09:09 AM - Stephen Benjamin

Status: New   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1440795 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1440795

Description of problem:

Currently there is no way to specify the lease time and max lease time for the managed DHCP server installed by the foreman

installer.

Version-Release number of selected component (if applicable):

6.2.8

How reproducible:

Always

History

#1 - 04/11/2017 09:10 AM - Stephen Benjamin

- Project changed from Foreman to Installer

- Subject changed from Provide way to set dhcp lease time and dhcp max lease time as part of installer

 to Provide way to set dhcp lease time and dhcp max lease time as part of installer

- Category set to Foreman modules

#2 - 05/02/2018 11:51 AM - Ewoud Kohl van Wijngaarden

These can be set via custom-hiera.yaml. Should we consider that good enough?
